﻿body {
	font-family:Vedana; 
	font-size:12px; 
	font-weight:normal;
}

table 
{
    font-family: Verdana; 
    font-size: 12px;
    border-spacing: 0px;
}

td { padding: 0px; }

input[type="checkbox"]
{
    margin-left : 0px;
}

input[type="radio"]
{
    margin-left : 0px;
}

.title
{
    font-size: 16px;
}

.subtitle 
{
    font-size: 14px !important ;
    font-weight : bold !important;
    color : inherit !important; 
}